/* menu item that opens Accounts system pref, Mobility tab */
"Account Mobility Preferences..." = "Mobile Account Preferences...";

/* menu item, account sync status = not synced yet */
"Account Never Synchronized" = "Home Never Synced";

/* menu item, account sync status = currently checking account */
"Checking..." = "Checking...";

/* menu item, account sync status = currently this file path */
"Checking path" = "Checking “%@”";

/* menu item, account sync status = time of last sync with time appended */
"Last Account Sync: %@" = "Last Home Sync: %@";

/* menu item to sync your account now */
"Sync Account Now" = "Sync Home Now";

/* menu item, account sync status = currently syncing account */
"Synchronizing..." = "Syncing...";

/* these are used in place of "Synchronizing...", when extra data is available */

"CINCH_PROG_STATUS_MESSAGE_ITEMS" = "Syncing %@ of %@ items – %@%% complete.";
/* CINCH_PROG_STATUS_MESSAGE_...BYTES strings are inserted into CINCH_PROG_STATUS_MESSAGE_PROGRESS, e.g. "Syncing 900 KB of 20 MB – 5% complete." */
"CINCH_PROG_STATUS_MESSAGE_PROGRESS" = "Syncing %@ of %@ – %@%% complete.";
"CINCH_PROG_STATUS_MESSAGE_BYTES" = "%@ bytes";
"CINCH_PROG_STATUS_MESSAGE_KILOBYTES" = "%@ KB";
"CINCH_PROG_STATUS_MESSAGE_MEGABYTES" = "%@ MB";
"CINCH_PROG_STATUS_MESSAGE_GIGABYTES" = "%@ GB";

/* menu item, account sync status = cleaning up sync */
"Cleaning up..." = "Cleaning up...";

/* menu item, account sync status = cancelling sync */
"Canceling..." = "Canceling...";

/* menu item, account sync status = finishing sync */
"Finishing..." = "Finishing...";

/* menu item, account sync status = resolving conflicts */
"Resolving Conflicts..." = "Resolving Conflicts...";

/* menu item, show sync status dialog */
"Sync Status" = "Home Sync Status...";

/* menu item, one sync conflict */
"There is 1 Sync Conflict" = "There is 1 sync conflict";

/* menu item, many sync conflicts */
"There are 2 Sync Conflicts" = "There are %@ sync conflicts";

/* menu item, one sync error */
"There is 1 Sync Error" = "There is 1 sync error";

/* menu item, many sync conflicts */
"There are 2 Sync Errors" = "There are %@ sync errors";

/* menu item, one sync conflict and one sync error */
"There is 1 Sync Conflict 1 Sync Error" = "There is 1 sync conflict and 1 sync error";

/* menu item, one sync conflict and many sync errors */
"There is 1 Sync Conflict 2 Sync Errors" = "There is 1 sync conflict and %@ sync errors";

/* menu item, many sync conflicts and one sync error */
"There are 2 Sync Conflicts and 1 Sync Error" = "There are %@ sync conflicts and 1 sync error";

/* menu item, many sync conflicts and many sync errors */
"There are 2 Sync Conflicts and 2 Sync Errors" = "There are %@ sync conflicts and %@ sync errors";

/* menu item, many sync conflicts and errors */
"There are 2 Sync Conflicts and Errors" = "There are %@ sync conflicts and errors";


/* menu item, review conflicts */
"Review Conflicts Now..." = "Review Conflicts...";

/* menu item, review conflicts */
"Review Conflicts and Errors Now..." = "Review Conflicts and Errors...";

/* menu item, review conflicts */
"Review Errors Now..." = "Review Errors...";


